fisher 1.0.0

Webhooks catcher written in Rust
Documentation
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
body, .button {
    font-family: "Source Sans Pro", sans-serif;
}

h1, h2, h3, h4, h5, h6, .site-name {
    font-family: "Bitter", serif;
}

.navbar ul li.site-name a {
    color: #fff;
}

@media all and (max-width: 75em) {
    .next-page-title {
        display: none;
    }
}